Mailinglist Archive: opensuse-updates (14 mails)

< Previous Next >
openSUSE-RU-2012:0447-1: freeradius-server: fixed running with perl module
openSUSE Recommended Update: freeradius-server: fixed running with perl
module
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:0447-1
Rating: low
References: #752873
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue for freeradius-server:
- 752873: fixed running with perl module


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch openSUSE-2012-200

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

freeradius-server-2.1.10-5.1
freeradius-server-debuginfo-2.1.10-5.1
freeradius-server-debugsource-2.1.10-5.1
freeradius-server-devel-2.1.10-5.1
freeradius-server-dialupadmin-2.1.10-5.1
freeradius-server-doc-2.1.10-5.1
freeradius-server-libs-2.1.10-5.1
freeradius-server-libs-debuginfo-2.1.10-5.1
freeradius-server-utils-2.1.10-5.1
freeradius-server-utils-debuginfo-2.1.10-5.1


References:

https://bugzilla.novell.com/752873


< Previous Next >
This Thread
  • No further messages